const color = {
  accent: "#4a90e2",
  accentHover: "#63abff",
  accentClicked: "#256fc5",
  accentHighlight: "#e9f3ff",
  heading: "#071A32",
  text: "#566068",
  textSecondary: "#767E86",
  backgroundPrimary: "#e8ebf1",
  backgroundSecondary: "#d2d5da",
  black1: "#222f42",
  black2: "#707885",
  black3: "#929dae",
  blueNormal: "#4a90e2",
  grey1: "#c5d0de",
  grey2: "#dfe6ee",
  grey3: "#eaf0f8",
  grey4: "#f1f5fb",
  white: "#fff",
  red: "#f85359",
  redHover: "#ff6e73",
  redClicked: "#f85359",
  yellow: "#f7981c",
  yellowHover: "#fcb355",
  green: "#39b54a",
  greenHover: "#54d566",
  greenClicked: "#39b54a",
  themeColor: "#22aa99"
};
export default color;
